OC.L10N.register(
    "circles",
    {
    "Are you sure you want to transfer your ownership?" : "Действительно передать свои права владения?",
    "This action is irreversible" : "Это действие необратимо",
    "Personal circle" : "Личный круг",
    "Secret circle" : "Секретный круг",
    "Closed circle" : "Закрытый круг",
    "Public circle" : "Общедоступный круг",
    "Circle" : "Круг",
    "Link Removed" : "Связь удалена",
    "Link down" : "Связь прекращена",
    "Setting link" : "Связь устанавливается",
    "Request dismissed" : "Запрос отклонён",
    "Request sent" : "Запрос отправлен",
    "Link requested" : "Связь запрошена",
    "Link up" : "Связь установлена",
    "Personal Circle" : "Личный круг",
    "Secret Circle" : "Секретный круг",
    "Closed Circle" : "Закрытый круг",
    "Public Circle" : "Общедоступный круг",
    "Personal" : "Личное",
    "Secret" : "Секретный",
    "Closed" : "Закрытый",
    "Public" : "Общедоступное",
    "Not a member" : "Не является участником",
    "Member" : "Участник",
    "Moderator" : "Модератор",
    "Admin" : "Администратор",
    "Owner" : "Владелец",
    "Unknown" : "Неизвестно",
    "Invited" : "Приглашён",
    "Requesting" : "Запрашивается",
    "Blocked" : "Заблокирован",
    "Kicked" : "Исключён",
    "This operation will add/invite all members of the group to the circle" : "Это операция добавит / пригласит каждого из участников группы в круг",
    "Please confirm" : "Подтвердите, пожалуйста",
    "Are you sure you want to leave this circle?" : "Действительно покинуть этот круг?",
    "Are you sure you want to delete this circle?" : "Действительно удалить этот круг?",
    "Mail Address" : "Адрес эл. почты",
    "Contact" : "Контакт",
    "Kick this member" : "Исключить участника",
    "Accept the request" : "Принять запрос",
    "Dismiss the request" : "Отклонить запрос",
    "Unlink this group" : "Прекратить связь с этой группой",
    "Remove this link" : "Удалить эту связь",
    "Cancel the link request" : "Отменить запрос на связывание",
    "Accept the link request" : "Принять запрос на связывание",
    "Reject the link request" : "Отклонить запрос на связывание",
    "Cannot join this circle" : "Невозможно присоединиться к этому круг",
    "no error message" : "сообщение об ошибке отсутствует",
    "You have joined this circle" : "Вы присоединились к этому кругу",
    "You have requested to join this circle" : "Вы отправили запрос на присоединение к этому кругу",
    "You have left this circle" : "Вы  покинули этот круг",
    "Cannot leave this circle" : "Невозможно покинуть этот круг",
    "You have deleted this circle" : "Вы удалили этот круг",
    "Cannot delete this circle" : "Невозможно удалить этот круг",
    " {type} '{name}' created" : " {type} «{name}» создан",
    " {type} '{name}' could not be created" : " {type} «{name}» не может быть создан",
    "Issue while retrieving the details of this circle" : "При запросе подробностей этого круга произошла ошибка",
    "Issue while retrieving the list of circles" : "При запросе получения списка кругов произошла ошибка",
    "Group '{name}' successfully added to the circle" : "Группа «{name}» была успешна добавлена в круг",
    "Group '{name}' could not be added to the circle" : "Группа «{name}» не может быть добавлена в круг",
    "Group '{name}' updated" : "Группа «{name}» обновлена",
    "Group '{name}' could not be updated" : "Группа «{name}» не может быть обновлена",
    "Group '{name}' successfully removed from the circle" : "Группа «{name}» была успешна удалена из круга",
    "Group '{name}' could not be removed from the circle" : "Группа «{name}» не может быть удалена из круга",
    "A link to <b>{remote}</b> could not be initiated" : "Не удаётся начать установление связи с <b>{remote}</b>",
    "A link to <b>{remote}</b> has been requested." : "Было запрошено установление связи с <b>{remote}</b>.",
    "the link to <b>{remote}</b> is now up and running." : "связь с <b>{remote}</b> установлена и действует.",
    "The status of the link could not be updated" : "Не удаётся обновить состояние связи",
    "The status of the link has been updated" : "Состояние связи было обновлено",
    "Local User" : "Локальный пользователь",
    "Local Group" : "Локальная группа",
    "The member '{name}' was added to the circle" : "Участник «{name}» был добавлен в круг",
    "The member '{name}' could not be added to the circle" : "Участник «{name}» не может быть добавлен в круг",
    "The email address '{email}' was added to the circle" : "Адрес электронной почты «{email}» был добавлен в круг",
    "The email address '{email}' could not be added to the circle" : "Адрес электронной почты «{email}» не может быть добавлен в круг",
    "The contact '{contact}' was added to the circle" : "Контакт «{contact}» добавлен в круг",
    "The contact '{contact}' could not be added to the circle" : "Контакт «{contact}» не может быть добавлен в круг",
    "The member '{name}' was invited to the circle" : "Участник «{name}» был приглашён в круг",
    "The member '{name}' could not be invited to the circle" : "Участник «{name}» не может быть приглашён в круг",
    "Members of the group '{name}' were added to the circle" : "Участники группы  «{name}» были добавлены в круг",
    "Members of the group '{name}' could not be added to the circle" : "Участники группы «{name}» не могут быть добавлены в круг",
    "Members of the group '{name}' were invited to the circle" : "Участники группы  «{name}» были приглашены в круг",
    "Members of the group '{name}' could not be invited to the circle" : "Участники группы «{name}» не могут быть приглашены в круг",
    "The member '{name}' was removed from the circle" : "Участник {name} удалён из этого круга",
    "The member '{name}' could not be removed from the circle" : "Участник {name} не может быть удалён из круга",
    "Member '{name}' updated" : "Участник {name} был обновлён",
    "The member '{name}' could not be updated" : "Участник {name} не может быть обновлён",
    "Issue while saving settings" : "При сохранении настроек произошла ошибка.",
    "Settings saved." : "Настройки сохранены.",
    "Circles" : "Круги",
    "Circles' files" : "Файлы кругов",
    "Select circles to filter by" : "Выберите круги, что бы отфильтровать их по",
    "No circles found" : "Кругов не найдено",
    "Please select circles to filter by" : "Выберите круги, что бы отфильтровать их по",
    "No files found for the selected circles" : "Для выбранных кругов не найдено ни одного файла",
    "You created the circle {circle}" : "Вы создали круг «{circle}»",
    "{author} created the circle {circle}" : "{author} создал(а) круг «{circle}»",
    "You deleted {circle}" : "Вы удалили круг «{circle}»",
    "{author} deleted {circle}" : "{author} удалил(а) круг «{circle}»",
    "You linked {group} to {circle}" : "Вы связали группу «{group}» с кругом «circle»",
    "{group} has been linked to {circle} by {author}" : "{author} связал(а) группа «{group}» с кругом «{circle}»",
    "You unlinked {group} from {circle}" : "Вы убрали связь группы «{group}» с кругом «{circle}»",
    "{group} has been unlinked from {circle} by {author}" : "{author} убрал(а) связь группы «{group}» с кругом «{circle}»",
    "You changed the level of the linked group {group} in {circle} to %1$s" : "Вы изменили уровень связанной с кругом «{circle}» группы «{group}» на %1$s",
    "{author} changed the level of the linked group {group} in {circle} to %1$s" : "{author} изменил(а) уровень связанной с кругом «{circle}» группы «{group}» на %1$s",
    "You sent a request to link {circle} with {remote}" : "Вы отправили запрос на связывание круга «{circle}» с {remote}",
    "{author} sent a request to link {circle} with {remote}" : "{author} отправил(а) запрос на связывание круга «{circle}» с {remote}",
    "{remote} requested a link with {circle}" : "{remote} запросил(а) связывание с кругом «{circle}»",
    "The request to link {circle} with {remote} has been rejected" : "Запрос на связывание круга «{circle}» с {remote} был отклонён",
    "The request to link {remote} with {circle} has been canceled remotely" : "Запрос на связывание {remote} с кругом «{circle}» был отклонён на другом сервере",
    "The request to link {circle} with {remote} has been accepted" : "Запрос на связывание круга «{circle}» с {remote} был одобрен",
    "You dismissed the request to link {remote} with {circle}" : "Вы отклонили запрос на связывание {remote} с кругом «{circle}»",
    "{author} dismissed the request to link {remote} with {circle}" : "{author} отклонил(а) запрос на связывание {remote} с кругом «{circle}»",
    "You canceled the request to link {circle} with {remote}" : "Вы отменили запрос на связывание круга «{circle}» с {remote}",
    "{author} canceled the request to link {circle} with {remote}" : "{author} отменил(а) запрос на связывание круга «{circle}» с {remote}",
    "You accepted the request to link {remote} with {circle}" : "Вы приняли запрос на связывание {remote} с кругом «{circle}»",
    "{author} accepted the request to link {remote} with {circle}" : "{author} принял(а) запрос на связывание {remote} с кругом «{circle}»",
    "A link between {circle} and {remote} is now up and running" : "Связь между кругом «{circle}» и {remote} установлена и действует",
    "The link between {circle} and {remote} has been shutdown remotely" : "Связь между кругом «{circle}» и {remote} была прекращена на другом сервере",
    "You closed the link between {circle} and {remote}" : "Вы прекратили связь между кругом «{circle}» и {link}",
    "{author} closed the link between {circle} and {remote}" : "{author} прекратил связь между кругом «{circle}» и {remote}",
    "You joined {circle}" : "Вы присоединились к «{circle}»",
    "{member} joined {circle}" : "{member} присоединился(лась) к «{circle}»",
    "You accepted the invitation to join {circle}" : "Вы приняли приглашение на присоединение к «{circle}»",
    "{member} accepted the invitation to join {circle}" : "{member} принял(а) приглашение присоединиться к кругу «{circle}»",
    "You added {member} as member to {circle}" : "Вы добавили пользователя {member} в круг «{circle}»",
    "You have been added as member to {circle} by {author}" : "Вы были добавлены в круг «{circle}» пользователем {author}",
    "{member} has been added as member to {circle} by {author}" : "{author} добавил(а) {member} участником в круг «{circle}»",
    "You added {external} to {circle}" : "Вы добавили {external} в круг «{circle}»",
    "{external} has been added to {circle} by {author}" : " {author} добавил(а) {external} в круг «{circle}»",
    "You accepted {member}'s request to join {circle}" : "Вы одобрили запрос пользователя {member} на присоединение к кругу «{circle}»",
    "Your request to join {circle} has been accepted by {author}" : "{author} одобрил(а) ваш запрос на присоединение к кругу «{circle}»",
    "{member}'s request to join {circle} has been accepted by {author}" : "Запрос пользователя {member} на присоединение к кругу «{circle}» был одобрен пользователем {author}",
    "You left {circle}" : "Вы покинули «{circle}»",
    "{member} left {circle}" : "{member} покинул(а) круг «{circle}»",
    "You declined the invitation to join {circle}" : "Вы отклонили приглашение в круг «{circle}»",
    "{member} declined an invitation to join {circle}" : "{member} отклонил(а) приглашение в круг «{circle}»",
    "You cancelled your request to join {circle}" : "Вы отменили свой запрос на присоединение к кругу «{circle}»",
    "{member} cancelled his request to join {circle}" : "{member} отменил(а) свой запрос на присоединение к кругу «{circle}»",
    "You removed {member} from {circle}" : "Вы удалили пользователя {member} из круга «{circle}»",
    "You have been removed from {circle} by {author}" : "{author} удалил Вас из круга «{circle}»",
    "{member} has been removed from {circle} by {author}" : "{author} удалил(а) участника {member} из круга «{circle}»",
    "You removed {external} from {circle}" : "Вы удалили {external} из круга «{circle}»",
    "{external} has been removed from {circle} by {author}" : "{author} удалил(а) {external} из круга «{circle}»",
    "You cancelled {member}'s invitation to join {circle}" : "Вы отменили приглашение пользователя {member} в круг «{circle}»",
    "Your invitation to join {circle} has been cancelled by {author}" : "{author} отменил(а) ваше приглашение присоединиться к кругу «{circle}»",
    "{author} cancelled {member}'s invitation to join {circle}" : "{autor} отменил(а) приглашение пользователся {member} присоединиться к кругу «{circle}»",
    "You dismissed {member}'s request to join {circle}" : "Вы отклонили запрос пользователя {member} на присоединение к кругу «{circle}»",
    "Your request to join {circle} has been dismissed by {author}" : "{author} отклонил ваш запрос на присоединение к кругу «{circle}»",
    "{member}'s request to join {circle} has been dismissed by {author}" : "{author} отклонил(а) запрос пользователя {member} на присоединение к кругу «{circle}»",
    "You invited {member} to join {circle}" : "Вы пригласили пользователя {member} присоединиться к кругу «{circle}»",
    "You have been invited to join {circle} by {author}" : "{author} пригласил(а) Вас присоединиться к кругу «{circle}»",
    "{member} has been invited to join {circle} by {author}" : "{author} пригласил(а) пользователя {member} присоединиться к кругу «{circle}»",
    "You changed {member}'s level in {circle} to %1$s" : "Вы изменили уровень участка {member} в круге «{circle}» на %1$s",
    "{author} changed your level in {circle} to %1$s" : "{author} изменил(а) ваш уровень в круге «{circle}» на %1$s",
    "{author} changed {member}'s level in {circle} to %1$s" : "{author} изменил(а) уровень участника {member} в круге «{circle}» на %1$s",
    "You sent a request to join {circle}" : "Вы отправили запрос на присоединение к кругу «{circle}»",
    "{member} sent a request to join {circle}" : "{member} отправил(а) запрос на присоединение к кругу «{circle}»",
    "You are the new owner of {circle}" : "Вы стали владельцем круга «{circle}»",
    "{member} is the new owner of {circle}" : "{member} стал владельцем круга «{circle}»",
    "On events happening in a <strong>Circle</strong> you belong" : "При событии в <strong>круге</strong>, которому вы принадлежите ",
    "Any important event in a <strong>Circle</strong> you are moderating" : "Любое важное событие в модерируемом вами <strong>круге </strong> ",
    "Shared to Circles" : "Предоставленный кругам общий доступ",
    "%s shared »%s« with you." : "%s предоставил(а) Вам доступ к «%s».",
    "%s shared »%s« with '%s'." : "%s предоставил(а) доступ к «%s» пользователю %s",
    "%s on %s" : "%s на %s",
    "Click the button below to open it." : "Для открытия нажмите на кнопку, расположенную ниже.",
    "Open »%s«" : "Открыть «%s»",
    "The name of your circle must contain at least 3 characters" : "Название круга должно содержать минимум 3 символа",
    "Linked Groups are not allowed on this Nextcloud" : "Связанные группы не разрешены на этом сервере Nextcloud",
    "Federated circles are not allowed on this Nextcloud" : "Федеративные круги не разрешены на этом сервере Nextcloud",
    "Circle not found" : "Круг не найден",
    "A circle with that name exists" : "Круг с таким именем существует",
    "You cannot use the Circles Application until your administrator has allowed at least one type of circles" : "В не можете использовать это приложение до тех пор, пока администратор не разрешит использовать как минимум один тип кругов.",
    "Federated link not found" : "Федеративная связь не найдена",
    "This member does not exist" : "Этот участник не существует",
    "This user is already a member of the circle" : "Этот пользователь уже участник круга",
    "Sharing Frame does not exist" : "Механизм обмена  не существует",
    "This feature is not available for personal circles" : "Эта возможность недоступна для личных кругов",
    "The circle is not federated" : "К этому кругу не предоставлен федеративный доступ",
    "You cannot join this circle" : "Вы не можете присоедениться к этому кругу",
    "This member is not a moderator" : "Это участник — не модератор",
    "Insufficient privileges" : "Недостаточно прав доступа",
    "This member is the owner of the circle" : "Этот участник — владелец круга",
    "Level cannot be changed for this type of member" : "Невозможно изменить уровень участника такого типа",
    "You are already a member of this circle" : "Вы уже участник этого круга",
    "You have been blocked from this circle" : "Вы заблокированы от участия в этом круге",
    "The user is already a member of this circle" : "Этот пользователь — уже участник круга",
    "The user has already been invited into this circle" : "Пользователь уже приглашён в этот круг",
    "You need a specify a type of circle" : "Необходимо указать тип круга",
    "You cannot create this type of circle" : "Вы не можете создать круг этого типа",
    "You cannot display this type of circle" : "Вы не можете отобразить этот тип круга",
    "This member is not the owner of the circle" : "Этот участник — не владелец круга",
    "This member is not an admin of the circle" : "Этот участник — не администратор круга",
    "Federated link does not have a valid format" : "Неверный формат федеративной ссылки",
    "Federated circles are not allowed on the remote Nextcloud" : "Федеративные круги не разрешены на другом сервере Nextcloud",
    "Remote circle does not accept federated links" : "Круг на другом сервере принимает запросы только от своих локальных пользователей",
    "Trying to link a circle to itself" : "Попытка связать круг с самим собой",
    "This link exists already" : "Эта связь уже установлена",
    "The requested remote circle does not exist" : "Запрошенный круг не существует на другом сервере",
    "The remote host is down or the Circles app is not installed on it" : "Другой сервер отключён или на нём не установлено приложение «Круги».",
    "Cannot proceed with this status update" : "Не удаётся обновить состояние",
    "This group does not exist" : "Эта группа не существует",
    "This group is already linked to the circle" : "Эта группа уже связана с кругом",
    "You cannot edit level in a personal circle" : "Вы не можете редактировать уровень в личном круге",
    "Group cannot be set as owner of a circle" : "Группа не может быть назначена владельцем круга",
    "This user does not exist" : "Этот пользователь не существует",
    "Email format is not valid" : "Неверный формат электронной почты",
    "This contact is not available" : "Контакт не доступен",
    "Could not find share" : "Невозможно найти общий ресурс",
    "Bring cloud-users closer together." : "Собирайте вокруг себе пользователей Вашего облака пользователей.",
    "Circles allows your users to create their own groups of users/colleagues/friends.\nThose groups of users (or 'circles') can then be used by any other app for sharing purpose (files, social feed, status update, messaging, ...).\n\nDifferent type of circles can be created:\n\n- A personal circle is a list of users known only to the owner.\nThis is the right option if you want to do recurrent sharing with the same group of people.\n\n- A public circle is an open group visible to anyone willing to join.\nYour circle will be visible to everyone and everyone will be able to join the circle.\n\n- A closed circle requires invitation or confirmation by an admin.\nThis is the right circle if you are looking for privacy when sharing your files or ideas.\n\n- An Secret circle is an open group that can be protected by a password.\nUsers won't be able to find this Circle using Nextcloud search engine." : "Круги позволяют вашим пользователям создавать собственные группы пользователей / коллег / друзей.\nЭти группы пользователей (или «круги») могут затем использоваться любым другим приложением для совместного использования (файлы, социальный канал, обновление статуса, обмен сообщениями ...).\n\nМожно создать различные типы кругов:\n\n- Личный круг - это список пользователей, известных только владельцу.\nЭтот вариант хорошо подходит, если вы хотите сделать повторный обмен с той же группой людей.\n\n- Общественный или публичный круг - открытая группа, видимая всем желающим присоединиться.\nВаш круг будет виден всем, и каждый сможет присоединиться к нему.\n\n- Закрытый круг требует приглашения или подтверждения администратором.\nЭтот вариант хорошо подходит, если вы ищете конфиденциальность при обмене файлами или идеями.\n\n- Секретный круг - открытая группа, которая может быть защищена паролем.\nПользователи не смогут найти этот круг, используя поисковую систему Nextcloud.",
    "No files in here" : "Здесь нет файлов",
    "No entries found in this folder" : "В этой папке ничего нет",
    "Name" : "Имя",
    "Size" : "Размер",
    "Modified" : "Изменён",
    "Create a new circle" : "Создать новый круг",
    "Select a circle type" : "Выберите тип круга",
    "Create a personal circle" : "Создать личный круг",
    "Create a public circle" : "Создать общедоступный круг",
    "Create a closed circle" : "Создать закрытый круг",
    "Create a secret circle" : "Создать секретный круг",
    "Creation" : "Создание",
    "A personal circle is a list of users known only to the owner." : "Личный круг — это список пользователей, известных только вам",
    "This is the right option if you want to do recurrent sharing with the same list of local users." : "Это верный выбор, если вы хотите регулярно делиться чем-то с одним и теми же локальными пользователями.",
    "A secret circle is an hidden group that can only be seen by its members or by people knowing the exact name of the circle." : "Секретный круг — это скрытая группа, видимая только для входящих в неё участников, а так же для тех, кому известно точное имя такого круга.",
    "Non-members won't be able to find your secret circle using the search bar." : "Пользователи, не являющиеся участниками скрытого круга, не смогут найти его через строку поиска.",
    "Joining a closed circle requires an invitation or confirmation by a moderator." : "Скрытый круг требует принятия приглашения или одобрения запроса о вступлении модератором.",
    "Anyone can find and request an invitation to the circle; but only members will see who\\'s in it and get access to it\\'s shared items." : "Любой пользователь сможет найти круг и запросить приглашение, но только его участки видят друг друга и получают доступ к его общим ресурсам.",
    "A public circle is an open group visible to anyone willing to join." : "Общедоступный круг — это открытая группа, видимая всем, к которой каждый сможет присоединиться.",
    "Anyone can see, join, and access the items shared within the circle." : "Любой пользователь сможет найти круг, присоединиться к нему и получить доступ к его общим ресурсам.",
    "Personal circles" : "Личные круги",
    "Public circles" : "Общедоступные круги",
    "Closed circles" : "Закрытые круги",
    "Secret circles" : "Секретные круги",
    "All circles" : "Все круги",
    "Search circles" : "Поиск кругов",
    "No filter" : "Фильтр не задан",
    "Circles you belong to" : "Круги, в которых вы участвуете",
    "Circles you own" : "Круги, которыми вы владеете",
    "No circle selected" : "Круг не выборан",
    "Settings" : "Настройки",
    "Pending invitation to join this circle" : "Ожидание приглашения на присеодинение к этому кругу",
    "You have a pending request to join this circle" : "Имеется запрос на присоединение к этому кругу",
    "Add a member" : "Добавить участника",
    "Link a group" : "Привязать группу",
    "Link a circle" : "Привязать круг",
    "Join this circle" : "Присоедениться к этому кругу",
    "Delete circle" : "Удалить круг",
    "Edit circle" : "Редактировать круг",
    "Accept the invitation" : "Принять приглашение",
    "Decline the invitation" : "Отклонить приглашение",
    "Leave this circle" : "Покинуть этот круг",
    "Link to a circle" : "Привязаться к кругу",
    "Return to menu" : "Возврат в меню",
    "Username" : "Имя пользователя",
    "Level" : "Уровень",
    "Status" : "Статус",
    "Joined" : "Присоеденился",
    "Group Name" : "Название группы",
    "Link" : "Связь",
    "Linked" : "Связано",
    "Members limit" : "Лимит участников",
    "Change the limit to the number of members. (0: default, -1: unlimited)" : "Измените лимит на количество участников. (0: по умолчанию, -1: неограниченно)",
    "Allow Federated Links" : "Разрешить связывание между серверами",
    "Makes the circle federated, and enables sharing between federated circles" : "Превращает этот круг в федеративный и разрешает обмен между федеративными кругами",
    "Accept Link Request Automatically" : "Автоматически принимать запросы связывания",
    "Warning: Enabling this will automatically accept new link requests from other circles." : "Внимание: при включении этого параметра запросы связывания, полученные из других кругов, будут приниматься автоматически.",
    "Save settings" : "Сохранить изменения",
    "Maximum number of members per circle" : "Максимальное количество участников круга ",
    "Allow linking of groups" : "Разрешить связывание групп",
    "Groups can be linked to circles." : "Группы могут быть связаны с кругами.",
    "Allow federated circles" : "Разрешить федеративные круги",
    "Circles from different Nextclouds can be linked together." : "Могут быть связаны круги, расположенные на разных серверах Nextcloud.",
    "Members limit:" : "Лимит участников:",
    "Default limit to the number of members in a circle." : "Ограничение по умолчанию - количество членов в круге.",
    "Allow linking of groups:" : "Разрешить связывание групп:",
    "Allow federated circles:" : "Разрешить федеративные круги:"
},
"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);");
